SIG(3)

NAME
sig - signal interface routines

SYNOPSIS

DESCRIPTION

controls a critical region for the and signals. pushes the region, pops the region, and returns non-zero if any signals are being held in the current critical region. Signal critical regions may be nested. The current critical region level is returned, on error.

SEE ALSO
signal(2)